<?php
namespace admin\controls;

class MenuManager {

  public function getContent()
  {
    $rw = \System::formGet( 'rw' );

    if ( $rw == 'edit' )
      return \admin\view\MenuManager::edit( \System::formGetInt( 'id' ) );
    if ( $rw == 'add' )
      return \admin\view\MenuManager::edit();
    if ( $rw == 'del' )
      \admin\factory\MenuManager::delete( \System::formGetInt( 'id' ) );
    return \admin\view\MenuManager::show();
  }
}
?>
